<?php
$z[0]=Array("field","马鞍池公园,马鞍池公园介绍,鹿城",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","马鞍池公园位于温州市区中心，东起飞霞南路，西至小南路，南临锦绣路，北靠马鞍池东路，公园占地面积12公顷，其中水面面积2.7公顷，是集天然水体、草坪、绿荫为主的市级综合性公园，公园以其清新、秀丽的姿色和端庄质朴的风格吸引着广大的游人，是一处风景优",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","马鞍池公园_鹿城区马鞍池公园旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　马鞍池公园位于温州市区中心，东起飞霞南路，西至小南路，南临锦绣路，北靠马鞍池东路，公园占地面积12公顷，其中水面面积2.7公顷，是集天然水体、草坪、绿荫为主的市级综合性公园，公园以其清新、秀丽的姿色和端庄质朴的风格吸引着广大的游人，是一处风景优美、环境清新的休闲胜地。\n</p><p>　　马鞍池公园于1999年10月1日建成对外开放，以春、夏、秋、冬为观赏主题，分别为桃李争艳、荷塘夜话、枫林唱晚和梅竹傲雪四个景区。\n</p><p>　　</div><br clear=all>",553,1020);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV1PEZ-3EV.gif",1022,1101);
$z[7][4]['name']="litpic";

?>